[Mongrel] error when installing on jruby (fastthread dependency)

Luis Lavena luislavena at gmail.com
Sun Dec 23 09:59:39 EST 2007


On Dec 23, 2007 1:01 AM, Stephen Bannasch
<stephen.bannasch at deanbrook.org> wrote:
> At 7:53 PM -0300 12/22/07, Luis Lavena wrote:
> >could you try running the gem build based on the generated gemspec file?
> >(it should be inside pkg/mongrel-1.1.1)
>
> I get the same yaml error:
>

Ok, even you got it solved (at this time), will be good if you can
submit this gemspec build issues to RubyGems Tracker, so they can have
something to work with ;-)

> [~/dev/rails/external/mongrel/pkg/mongrel-1.1.2]$ gem build mongrel.gemspec
> WARNING:  no email specified
> WARNING:  no homepage specified
> WARNING:  bin/mongrel_rails is missing #! line
> ERROR:  While executing gem ... (TypeError)
>     can't convert YAML::JvYAML::Map into String
>


Regards,

-- 
Luis Lavena
Multimedia systems
-
A common mistake that people make when trying to design
something completely foolproof is to underestimate
the ingenuity of complete fools.
Douglas Adams


More information about the Mongrel-users mailing list